API reference
All operations
TASK

Create bulk tasks for list of equipment from a single company.

POST/api/v2/tasks/bulk-assign

Authentication

Choose one supported method for this request.

OAuth 2.0 client credentials

Request body

application/jsonrequired
CreateBulkEquipmentTasksRequest
  • userIdinteger · int32
  • companyIdinteger · int32
  • equipmentIdsinteger[]
  • dueDatestring · date-time
  • subjectstring

Responses

Tasks created successfully.

Standard response envelopeisSuccessmessageerrorsdata

Read the result from data. When isSuccess is false, errors lists what went wrong. Handling errors

databoolean
boolean